package kr.co.hanwha.hifive.enums;

/**
 * Created by sanghoonkwon on 2018. 1. 31..
 */

public enum TaskViewHolderType {
    TODAY_HEADER(11),
    TODAY_DATA(12),
    TASK_HEADER(21),
    TASK_DATA(22),
    TASK_CLOSED_HEADER(31),
    TASK_CLOSED_DATA(32);

    int type;

    TaskViewHolderType(int type) {
        this.type = type;
    }

    public int getCode() {
        return type;
    }
}
